ServerEvents.recipes((event) => {
 
    // Guardian Beam Capacitor to Elder Guardian Beam Capacitor
    event.custom({
      type: "rats:archeologist",
      count: 1,
      ingredient: 
        {
          item: "creategbd:guardian_beam_capacitor",
        },
      result: "creategbd:elder_guardian_beam_capacitor"
    }); 

});